Subject: [IPTEL] RE:draft-burg-iptel-trip-gw-id-00.txt

From: "David R. Oran" <[email-masked]>
Date: Fri, 1 Mar 2002 14:29:46 -0500

This draft completely loses me.

What is in here that cannot be derived from the FQDN of the gateway?

I'm particularly worried about the idea, if I read this correctly, than
non-globally unique information is proposed to be propagated in TRIP-GW.

This would be like an IP router saying "I can reach stuff that has the
following in the last byte of the IP address. Here's some arbitrary
string 'Chicago'. I hope you can figure out the correct prefix to apply
to these IP addresses based on my telling you 'Chicago'."

Hope I'm misreading this short ID.

Dave.

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel